body 
{
	width: 98%;
	color: 	#000000;
	font-size: 12px;
	margin-top: 0px;
	margin-right: auto;
	FONT-FAMILY: sans-serif;
	scrollbar-face-color: 	#E0FFFF;
	scrollbar-shadow-color: #808080;
	scrollbar-highlight-color: #dcdcd8;
	scrollbar-3dlight-color: #e0e0ef;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #4c6de8;
  background-color: #ffffff;
}

#div_main {
  display: inherit;
  margin: 10px auto;
  padding: 18px 20px;
  min-width: 200px;
  background: #a9c5f3;
  background-clip: padding-box;
  border: 1px solid #172b4e;
  border-bottom-color: #142647;
  border-radius: 5px;
  background-image: -webkit-radial-gradient(cover, #a9c5f3, #d6e3f6);
  background-image: -moz-radial-gradient(cover, #a9c5f3, #d6e3f6);
  background-image: -o-radial-gradient(cover, #a9c5f3, #d6e3f6);
  background-image: radial-gradient(cover, #a9c5f3, #d6e3f6);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px rgba(0, 0, 0, 0.5);
  float: left;
}

#div_feher0 {
   height: 50px;
   background: white;
   margin: 5px 5px 5px 5px;
   font-size: 12px; FONT-FAMILY: Verdana,Arial; font-weight:bold;
   text-align: center;
   padding: 4px;
}

#div_feher1 {
   height: 150px;
   background: white;
   margin: 5px 5px 5px 5px;
   text-align: center;
}

#div_feher2 {
   height: 70px;
   background: white;
   margin: 5px 5px 5px 5px;
   font-size: 11px; FONT-FAMILY: Verdana,Arial; font-weight:bold;
   text-align: left;
   padding: 4px;
}

h4 {position: relative; margin-top: 0px; margin-left: 30px; padding-left: 10px; color: #000080; font-size: 12px;font-weight:bold;background: url(images/pont.png)  no-repeat 0 0;}
h5 {position: relative; margin-top: 0px; margin-left: 30px; color: #000080; font-size: 12px;font-weight:bold;}

a.butt1 {display: block; width:100px; height:35px;margin: 10px 0px 15px 50px;	padding: 0px; color: #cbccf9;  text-decoration: none;font-weight:bold; text-align: center;font-family: Verdana, Helvetica;font-size: 10pt;  border-width: 0px; border-style: none; float:left;background: url(images/button1.png) no-repeat 0 0;}
a.butt1:active {background-position: 0 -70px; color: #ffffff;}
a.butt1:hover {background-position: 0 -35px;  color: #ffffff;}
#bb1 {padding: 10px; font-weight:bold; text-align: center;}

.butt2, .butt3, .butt4{
  display: block;
  width:100px;
  height: 37px;
  margin: 10px 5px 15px 10px;
  font-size: 14px;
  font-weight: bold;
  color: #294779;
  text-align: center;
  text-shadow: 0 1px rgba(255, 255, 255, 0.3);
  background: #adcbfa;
  background-clip: padding-box;
  border: 1px solid #284473;
  border-bottom-color: #223b66;
  border-radius: 4px;
  cursor: pointer;
  background-image: -webkit-linear-gradient(top, #d0e1fe, #96b8ed);
  background-image: -moz-linear-gradient(top, #d0e1fe, #96b8ed);
  background-image: -o-linear-gradient(top, #d0e1fe, #96b8ed);
  background-image: linear-gradient(to bottom, #d0e1fe, #96b8ed);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15);
}
.butt2:active, .butt3:active, .butt4:active{
  background: #a4c2f3;
  -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1);
}
.butt2:hover, .butt3:hover, .butt4:hover{
  background: #a4c2f3;
  -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1);
}

.butt3 {}
.butt3:active {}
.butt3:hover {}

.butt4 {}
.butt4:active {}
.butt4:hover {}

#instructions {
	padding: 5px 20px 10px 20px;
	margin: 0;	
	color: red;
	font-size: 12px; 
}

#field1 { width:160px; height:18px;  font-family:TrebuchetMS;font-size:9pt;font-weight:bold;background-color:#d2d3fe;border-color:#000040;border-style:inset;border-width:2px;color:#000000;   -moz-border-radius: 5px 5px 5px 5px;}
#field1:hover { background-color: #003795;  color:#ffffff; }

#field2 { width:205px; height:22px;  font-family:TrebuchetMS;font-size:9pt;font-weight:bold;background-color:#d2d3fe;border-color:#000040;border-style:inset;border-width:2px;color:#000000;   -moz-border-radius: 5px 5px 5px 5px;}
#field2:hover { background-color: #003795;  color:#ffffff; }

#field3 { width:320px; height:25px; padding:3px; font-family:TrebuchetMS;font-size:9pt;font-weight:bold;background-color:#d2d3fe;border-color:#000040;border-style:inset;border-width:2px;color:#000000;   -moz-border-radius: 5px 5px 5px 5px; text-align: left;}
#field3:hover { background-color: #003795;  color:#ffffff; }

#field4 { width:140px; height:25px;  font-family:TrebuchetMS;font-size:9pt;font-weight:bold;background-color:#d2d3fe;border-color:#000040;border-style:inset;border-width:2px;color:#000000;   -moz-border-radius: 5px 5px 5px 5px;}
#field4:hover { background-color: #003795;  color:#ffffff; }

#field5 { width:35px; height:25px;  font-family:TrebuchetMS;font-size:9pt;font-weight:bold;background-color:#d2d3fe;border-color:#000040;border-style:inset;border-width:2px;color:#000000;   -moz-border-radius: 5px 5px 5px 5px;}
#field5:hover { background-color: #003795;  color:#ffffff; }

#field6 { width:135px; height:18px;  font-family:TrebuchetMS;font-size:9pt;font-weight:bold;background-color:#d2d3fe;border-color:#000040;border-style:inset;border-width:2px;color:#000000;   -moz-border-radius: 5px 5px 5px 5px;}
#field6:hover { background-color: #003795;  color:#ffffff; }

#field7 { width:30px; height:25px;  font-family:TrebuchetMS;font-size:9pt;font-weight:bold;background-color:#d2d3fe;border-color:#000040;border-style:inset;border-width:2px;color:#000000;   -moz-border-radius: 5px 5px 5px 5px;}
#field7:hover { background-color: #003795;  color:#ffffff; }

#field8 { width:60px; height:25px;  font-family:TrebuchetMS;font-size:9pt;font-weight:bold;background-color:#d2d3fe;border-color:#000040;border-style:inset;border-width:2px;color:#000000;   -moz-border-radius: 5px 5px 5px 5px;}
#field8:hover { background-color: #003795;  color:#ffffff; }

#field9 { width:220px; height:25px;  font-family:TrebuchetMS;font-size:9pt;font-weight:bold;background-color:#d2d3fe;border-color:#000040;border-style:inset;border-width:2px;color:#000000;   -moz-border-radius: 5px 5px 5px 5px;}
#field9:hover { background-color: #003795;  color:#ffffff; }

textarea {
	padding: 0;
	vertical-align: top;
	margin: 2px 2px 1px 0;
}
input {
	margin: 0px;
}
input[type=text], input[type=password] {
	border: 1px double #555;
	border-top-color: #000;
	border-bottom-color: #777;
  margin: 2px;
}
select {
	margin: 2px 2px 1px 0;
	padding: 0;
}

#main {
   position: relative;
   margin: 0px 15px 15px 15px;
   widtht: 90%;
   overflow: hidden;
}


/* menu css */
.mainmenu{
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}
.mainmenu ul {
	float: left;
	width: 100%;
	list-style: none;
	line-height: 0;
	color:#FFFFFF;
	padding: 0;
	margin: 0 0 0 0;
}



form {
	background-position: top left;
	font-size: 12px;
	font-weight: bold; 
}

fieldset {
	margin-bottom: 20px;
	font-size: 12px;
	font-weight: bold; 
	position: relative;
	margin-top:1em;
	padding-top:.75em;
	padding-left: 10px;
}

.fs1 {
	background-color: #646c9c;
	width: 860px;
	min-height: 600px;
}

.fs2 {
	background-color: #4d4f5d;
	width: 800px;
	padding-top: 10px;
	padding-bottom: 15px;
}

legend {
	color: 	#FFFFFF;
	font-size: 14px;
	font-weight: bold;
	border: 0px;
	padding 2px 6px;
	position:absolute;top: -1em;left: .5em;
	font-size: 16px;
}

label {
	float: left;
	text-align: left;	
	margin-right: 0,5em;
	color: #FFF;
}

.sort {
	padding: 2px 10px;
	margin: 10px 10px 30px 0;
}

.error {
	padding: 2px 15px;
	margin: 10px 20px 30px 0;	
	color: #c00000;
	font-size: 12px;
	font-weight: bold; 
}

.success {
	padding: 2px 15px;
	margin: 10px 20px 30px 0;	
	color: #40ff40;
	font-size: 12px;
	font-weight: bold; 
}

.inlineSection {
	overflow: auto;
	width: 99%;	
}

fieldset.dv1 {
	background-color: #646c9c;
	color: 	#000000;
  width: 300px;
	padding-left: 70px;
}

form .alternate-1 {
	background-color:#525252;
}
form .alternate-1 td {
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;	
}
form .alternate-0 {
}

form .oneField {
}
form .inlineSection .oneField {
	padding: 0;
	margin-right: 4px;
	white-space: nowrap;	
}

form .oneChoice {
	white-space: nowrap; 	
}

form .label {	
	color: #FFF;
	margin-left: 5;
	padding: 2px 15px;
}

label.preField {
	display: -moz-inline-box;
	display: inline-block;	
	margin: 2px 2px 0 0;
	padding-left: 5px;
	min-width: 180px;
	width: 180px;
	height: 18px;
	border-bottom: 1px dotted #aaa;
	font-weight: bold;	
}

form .label  {
	display: block; 
	margin: 0.6em 4px 0 0;
	padding: 2px;
	font-weight: bold;	
}

label.postField  {
	margin: 0 4px 0 4px;
}

form .inlineSection .oneField .inlineLabel {
	display: -moz-inline-box;
	display: inline-block;	
	margin: 0.6em 4px 0 0;
	padding: 0 2px;
	min-width: 9em;
	font-weight: bold; 
	border-bottom: 1px dotted #aaa;	
	white-space: normal;
}

.inlineSection .oneField select {
	margin: 0 2px 1px 0 !important;
}
.gridSection select  {
	margin: 0 !important;
}


form .actions {
	text-align: left;
	margin: 20px 0 10px 0;	
}

form .primaryAction {
	padding: 4px 15px;
	font-weight: bold;
}

form .secondaryAction {
	padding: 4px 15px;
	color: grey;
}
form .secondaryAction:hover {
	color: black;
}


form .instructions {
	padding: 2px 15px;
	margin: 10px 20px 30px 0;	
	color: black;
	font-size: 12px;
	font-weight: bold; 
}

form .reqMark {
	color: #c00000;
	padding: 0 4px;
}

form .errFld {
	padding: 1px;
	border: 1px solid #F00;
}

form .errMsg {	
	color: #CC3333 !important;
	display: block;
}

form .field-hint {
	padding: 8px 0 0 0;
	color: #CCC;
	float: right;
	clear: right;
	width: 180px;
}

form .field-hint-inactive {
	padding: 8px 0 0 0;	
	color: #666;
	float: right;
	clear: right;
	width: 180px;	
}

div.repeat {
	margin: 3px 0;
	padding-right: 6px;
	border: 1px dotted #ddd;
	background-color: #253434;	
}
div.removeable {
	margin: 3px 0;
	padding-right: 6px;	
	border: 1px dotted #ddd;
	background-color: #314444;
	
}

form .duplicateLink {
	line-height: 260%;
	font-weight: bold;
	color: #B06A48;
}
form .removeLink {
	line-height: 260%;
	color: #CC3300;
}
form td .duplicateLink, form td .removeLink  {
	margin: 0;
	line-height: 99%;
}

.onstate-a,  .onstate-b,  .onstate-c,  .onstate-d,
.onstate-e,  .onstate-f,  .onstate-g,  .onstate-h, 
.onstate-i,  .onstate-j,  .onstate-k,  .onstate-l, 
.onstate-m,  .onstate-n,  .onstate-o,  .onstate-p, 
.onstate-q,  .onstate-r,  .onstate-s,  .onstate-t,
.onstate-u,  .onstate-v,  .onstate-w,  .onstate-x,  
.onstate-y,  .onstate-z,  .onstate-aa, .onstate-ab,
.onstate-ac, .onstate-ad, .onstate-ae, .onstate-af,
.onstate-ag, .onstate-ah, .onstate-ai, .onstate-aj,
.onstate-ak, .onstate-al, .onstate-am, .onstate-an,
.onstate-ao, .onstate-ap, .onstate-aq, .onstate-ar,
.onstate-as, .onstate-at, .onstate-au, .onstate-av,
.onstate-aw, .onstate-ax, .onstate-ay, .onstate-az {
	display: block;
}

form {
	height:expression('1%'); /* IE Pick-a-boo bug fix */
}

form .inlineSection .oneField {
	display: expression('inline-block');		
}

.field {
border-style: solid;
border-width: 1px;
background-color : #ffffff;
border-color: #999999;
}
.back1border {
border-style: solid;
border-width: 1px;
border-color: #aaaaaa;
}
.border {
background-color: #e5e5e5;
border-style: solid;
border-width: 1px;
}
.noborder {
border-style: none;
border-width: 0px;
}
.button {
border-style: solid;
border-width: 1px;
background-color : #dfdfdf;
border-color: #aaaaaa;
font-size: 10px;
}
.also1      { background-color: #c0c0c0; font-size: 10pt; text-align: right; vertical-align: top; }
.also2      { background-color: #4d4f5d; font-size: 10pt; text-align: right; vertical-align: top; }

input.button1 {
    width: 120px;
    height: 40px;
    font: bold 1.2em Arial, Sans-serif;
    border: none;
    padding: 0px;
    color: #000000;
    background: url('images/button1.png') no-repeat top left;
}
input.button1:hover {
    color: #ffffff;
    background: url('images/button1a.png') no-repeat top left;
}
input.button2 {
    width: 210px;
    height: 40px;
    font: bold 1.2em Arial, Sans-serif;
    border: none;
    padding: 0px;
    color: #000000;
    background: url('images/button2.png') no-repeat top left;
}
input.button2:hover {
    color: #ffffff;
    background: url('images/button2a.png') no-repeat top left;
}
img.no-border {
	border: none;
}
a {text-decoration: none; border: none;}
a:hover {text-decoration: none;border: none;}

#ProgressBar_shawlDIV
{
	background-color: #00eeaa; 
	display: none; 
	opacity:0.3; 
	filter: alpha(opacity = 30);
	position: absolute;
	left: -10000px;
	top: -10000px;
	width: 1000px;
	height: 1000px; 
}

#x1 { border: 2px groove #4d4f5d;}
#x2 th{ background-color: #353a61; color: #ffffff; text-align: center;}
#x3 { background-color: #ffffff;}
#x4 { background-color: #ff8080;}
#x5 { background-color: #dbdbdb;}
#x6 { background-color: #3f8b27;}


#navbar {
	margin: 20px;
	padding: 0;
	height: 1em; font-size: 13px; FONT-FAMILY: Verdana,Arial; font-weight:bold;}
#navbar li {
	list-style: none;
	float: left; }
#navbar li a {
	display: block;
	padding: 3px 8px;
	border-style:solid;
  border-width:1px;
	background-color: #9cb2de;
	color: #000000;
	text-decoration: none; }
#navbar li a:hover {color: #ffffff; background-color: #08107b;}
#navbar li ul {
	display: none; 
	width: 12em; /* Width to help Opera out */
	background-color: #9cb2de;}
	
#navbar li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }
#navbar li:hover li {
	float: none; }
#navbar li:hover li a {
	background-color: #9cb2de;
	border-bottom: 1px solid #fff;
	color: #000000; }
#navbar li li a:hover {background-color: #08107b; color: #ffffff;}

#forum1{
	border-right:1px dotted #333;
	width:150px;
	height:50px;
	padding:3px;
	text-align:left;
	background-color:#353a61;
	color: #ffffff;
	opacity:0.6;
	vertical-align:top;
	border-right: none;
	}

#forum2{
	border-right:1px dotted #333;
	width:530px;
	height:50px;
	padding:3px;
	text-align:left;
	background-color:#FFF;
	vertical-align:top;
	border-left: none;
	border-right: none;
	}
	
#forum3{
	padding:3px;
	width:100px;
	height:50px;
	text-align:right;
	background-color:#353a61;
	color: #ffffff;
	opacity:0.6;
	vertical-align:top;
	border-left: none;
	}
	
.wrap {
    width: 760px;
}

.wrap table {
    width: 730px;
	border: 1px solid #353a61;
    table-layout: fixed;
}

table tr td {
    padding: 5px;
    border: 1px solid #353a61;
    word-wrap: break-word;
}

table.head tr td {
    background: #353a61;
	color: #ffffff; 
	text-align: center;
}

table.head tr th {
    background: #353a61;
	color: #ffffff; 
	text-align: center;
}

.inner_table {
	width: 760px;
    max-height: 250px;
    overflow-y: auto;
}

.scroll {
    max-height: 250px;
	width: 800px;
    overflow: auto;
	margin:15px;
}